.gge_contenido_S .act_content{
	background-image: url('../img/actividad1/base_fondo02.png');
	background-repeat: no-repeat;
	background-position: 70% 90%;
	position: relative;
}
.etabs{
	position: absolute;
    top: 265px;
    left: 26px;
    z-index: 999;
}

.etabs a{
	display: block;
	background-repeat: no-repeat;
	width: 62px;
	height: 62px;
	border-radius: 50%;
	background-position: 50% 50%;
	margin-bottom: 15px;
}
.etabs li:nth-child(1) a{
	background-image: url('../img/boton01.png');
}
.etabs li:nth-child(2) a{
	background-image: url('../img/boton02.png');
}
.etabs li:nth-child(3) a{
	background-image: url('../img/boton03.png');
}
.etabs li:nth-child(4) a{
	background-image: url('../img/boton04.png');
}

.etabs a.active{
	border:  solid #2F85DE 6px;
}

#tabs_int1{
	background: url('../img/actividad3/SB_S_G11_U02_L03_act3_f01.png') no-repeat 50% 50%;
}
#tabs_int2{
	/*background: url('../img/actividad2/SB_S_G11_U02_L03_act3_f02.png') no-repeat 70% 20%;*/
}
#tabs_int3{
	background: url('../img/actividad3/SB_S_G11_U02_L03_act3_f05.png') no-repeat 60% 70%;
}
#tabs_int1 p{
	left: 375px;
    top: 275px;
}

.content_nav .content-int {
    width: 1100px;
    height: 615px;
    position: absolute;
    top: 45px;
    left: 135px;
    overflow: hidden;
}
.content_nav > .controls {
   bottom: 20px;
}
.content_nav .buttons {
	bottom: 24px;
    right: 360px;
}
.content_nav .buttons.last {
	left: 360px;
}
.content_nav ol.sections > li{
    width: 1080px;
    height: 615px;
}
.content_nav ol.sections > li:nth-child(2){
	
}
.content_nav ol.sections > li:nth-child(3){
	
}
#tabs_int2 .content_nav ol.sections > li:nth-child(1){
	background: url('../img/actividad3/SB_S_G11_U02_L03_act3_f02.png') no-repeat 50% 50%;
}
#tabs_int2 .content_nav ol.sections > li:nth-child(2){
	background-image: url('../img/actividad3/SB_S_G11_U02_L03_act3_f03.png'),url('../img/actividad3/SB_S_G11_U02_L03_act3_f03b.png');
	background-position: 30% 50%, 91% 30%;

	background-repeat: no-repeat;
}
#tabs_int2 .content_nav ol.sections > li:nth-child(3){
	background: url('../img/actividad3/SB_S_G11_U02_L03_act3_f04.png') no-repeat 5% 43%;;
}
.blue{
	color: #2D3092 !important;
}



div[data-sg-id='btn-page'].active{
	opacity: 1;
}
div[data-sg-id='btn-page']:last-child{
	margin-right: 0px;
}
div[data-sg-id='btn-page']{
	display: inline-block;
    vertical-align: top;
    width: 75px;
    height: 76px;
    margin-right: 10px;
    background-position: bottom center;
    background-repeat: no-repeat;
}
.pagination{
	position: absolute;
    z-index: 4;
}
div[data-sg-id='btn-page']:nth-child(1){
	background-image: url('../img/actividad3/SB_L_G11_U01_L03btn01v.png');
}
div[data-sg-id='btn-page']:nth-child(2){
	background-image: url('../img/actividad3/SB_L_G11_U01_L03btn02v.png');
}
div[data-sg-id='btn-page']:nth-child(3){
	background-image: url('../img/actividad3/SB_L_G11_U01_L03btn03v.png');
}
div[data-sg-id='btn-page']:nth-child(4){
	background-image: url('../img/actividad3/SB_L_G11_U01_L03btn04v.png');
}
div[data-sg-id='btn-page']:nth-child(5){
	background-image: url('../img/actividad3/SB_L_G11_U01_L03btn05v.png');
}
div[data-sg-id='btn-page']:nth-child(6){
	background-image: url('../img/actividad3/SB_L_G11_U01_L03btn06v.png');
}
div[data-sg-id='item-page']{
    position: absolute;
}
div[data-sg-id='item-page'] p{
	/*position: initial;*/
}

#tabs_int2 .content_nav ol.sections > li:nth-child(2) .pagination{
	left: 360px;
    top: 460px;
}
#tabs_int2 .content_nav ol.sections > li:nth-child(2) div[data-sg-id='item-page']{
    width: 570px;
    height: 426px;
    left: 135px;
    top: 90px;
} 

#tabs_int2 .content_nav ol.sections > li:nth-child(2) div[data-sg-id='item-page'] p{
	left: 105px;
    top: 55px;
    text-align: right;
}


#tabs_int2 .content_nav  ol.sections > li:nth-child(3) p{
    top: 155px;
    left: 95px;
} 
#tabs_int2 .content_nav ol.sections > li:nth-child(3) .pagination{
	left: 620px;
    top: 460px;
}
#tabs_int2 .content_nav ol.sections > li:nth-child(3) div[data-sg-id='item-page']{
    width: 450px;
    height: 426px;
    left: 505px;
    top: 140px;
} 

#tabs_int2 .content_nav ol.sections > li:nth-child(3) div[data-sg-id='item-page'] p{
	left: 105px;
    top: 55px;
    text-align: right;
}






#tabs_int3  .pagination{
	left: 360px;
    top: 570px;
}
#tabs_int3  div[data-sg-id='item-page']{
	width: 570px;
    height: 296px;
    left: 335px;
    top: 260px;
} 